<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Documento sin título</title>
<style type="text/css">

</style>
<script type="text/javascript">
function info() {
         texto = document.getElementById("caja")
         texto.innerHTML = "<h3>Usted recibirá información sobre los siguientes temas:</h3>"
         if (document.suscripcion.deportes.checked == true) {
            deportes = "<h4>" + document.suscripcion.deportes.value; + "</h4>";
            }
         else { deportes = "" }	
         if (document.suscripcion.noticias.checked == true) {
            noticias = "<h4>" + document.suscripcion.noticias.value; + "</h4>";
            }
         else { noticias = "" }	
         if (document.suscripcion.economia.checked == true) {
            economia = "<h4>" + document.suscripcion.economia.value; + "</h4>";
            }	
         else { economia = "" }	
         if (document.suscripcion.cultura.checked == true) {
            cultura = "<h4>" + document.suscripcion.cultura.value; + "</h4>";
            }
         else { cultura = "" }	
         if (document.suscripcion.medioambiente.checked == true) {
            medioambiente = "<h4>" + document.suscripcion.medioambiente.value; + "</h4>";
            }		 		
         else { medioambiente = "" }	
         texto.innerHTML += deportes + noticias + economia + cultura + medioambiente
         }
</script>
</head>

<body>
<form name="suscripcion" action="#">
<h2>Temas que me interesan</h2>
<input  type="checkbox" name="deportes" value="Deportes" />
     <label for="deportes">Deportes</label><br/>
<input type="checkbox" name="noticias" value="Noticias" />
     <label for="noticias">Noticias</label><br/>
<input type="checkbox" name="economia" value="Economia" />
     <label for="economia">Economía</label><br/>
<input type="checkbox" name="cultura" value ="Cultura" />
     <label for="cultura">Cultura</label><br/>
<input type="checkbox" name="medioambiente" value="Medio Ambiente" />
     <label for="medioambiente">Medio Ambiente</label><br/><br/>
<input  type="button"  name="ver" value="Ver Temas" onclick="info()" />
</form>
<div id="caja">
</div>
</body>
</html>
